



@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #1f2b44;
	--bs-secondary: #000000;
	--bs-primary-rgb: 31, 43, 68;
	--bs-secondary-rgb: 0, 0, 0;
	--bs-font-sans-serif: "Open Sans", sans-serif;;
	--bs-font-monospace: "Open Sans", sans-serif;;
	--bs-body-font-family: "Open Sans", sans-serif;;
	--bs-body-font-size: 18px;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 130%;
	--bs-body-color: #181818;
	--bs-body-color-rgb: 33, 37, 41;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 8px;
	--bs-box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
	--bs-box-shadow-sm: 10px 10px 34px 0 rgba(0,0,0,0.25);
	--bs-box-shadow-lg: 20px 20px 40px 0 rgba(0,0,0,0.25);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: "Open Sans", sans-serif;;
	--bs-headers-font-weight: 700;
	--rz-container-width: 1280px;
	--rz-container-padding-x: 16px;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #0055FF;
	--rz-links-hover-color: var(--rz-links-color);
	--bs-light: rgba(31, 43, 68, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#1f2b44}
h2,.h2{font-size: min(40px, 6.2vw); color:#1f2b44}
h3,.h3{font-size: min(36px, 5.4vw); color:#1f2b44}
h4,.h4{font-size: min(32px, 4.8vw); color:#1f2b44}
h5,.h5{font-size: min(24px, 4.4vw); color:#1f2b44}
h6,.h6{font-size: min(20px, 4.2vw); color:#1f2b44}

a {
	color: #0055FF;
}

a:hover{
	color: var(--rz-links-color)
}

.btn {
	--bs-btn-border-width: 2px;
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: 24px;
	--bs-btn-padding-y: 12px;
	--bs-btn-font-family: "Open Sans", sans-serif;;
	--bs-btn-font-size: 18px;
	--bs-btn-font-weight: 600;
	--bs-btn-line-height: 25px;
	--bs-btn-border-radius: 8px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #1f2b44;
	--bs-btn-bg: #ffd166;
	--bs-btn-border-color: #ffd166;
	--bs-btn-hover-color: #1f2b44;
	--bs-btn-hover-bg: #ffd166;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #1f2b44;
	--bs-btn-active-bg: #ffd166;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #ffd166;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #ffd166;
	--bs-btn-hover-color: #1f2b44;
	--bs-btn-hover-bg: #ffd166;
	--bs-btn-hover-border-color: #000000;
	--bs-btn-active-color: #1f2b44;
	--bs-btn-active-bg: #ffd166;
	--bs-btn-active-border-color: #000000;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #1f2b44;
	--bs-btn-bg: rgba(255, 255, 255, 0);
	--bs-btn-border-color: #1f2b44;
	--bs-btn-hover-color: #1f2b44;
	--bs-btn-hover-bg: rgba(255, 255, 255, 0);
	--bs-btn-hover-border-color: #1f2b44;
	--bs-btn-active-color: #1f2b44;
	--bs-btn-active-bg: rgba(255, 255, 255, 0);
	--bs-btn-active-border-color: #1f2b44;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: rgba(255, 255, 255, 0);
	--bs-btn-bg: transparent;
	--bs-btn-border-color: rgba(255, 255, 255, 0);
	--bs-btn-hover-color: #1f2b44;
	--bs-btn-hover-bg: rgba(255, 255, 255, 0);
	--bs-btn-hover-border-color: #1f2b44;
	--bs-btn-active-color: #1f2b44;
	--bs-btn-active-bg: rgba(255, 255, 255, 0);
	--bs-btn-active-border-color: #1f2b44;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #1f2b44;
	--bs-btn-bg: #ffd166;
	--bs-btn-border-color: #ffd166;
	--bs-btn-border-radius: 8px;
	--bs-btn-hover-border-color: #ffd166;
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #ffd166;
	--bs-btn-hover-bg: #1f2b44;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #1f2b44;
	color: #1f2b44;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #ffd166;
	color: #ffd166;
}

.btn.btn-link {
	--bs-btn-color: #1f2b44;
	--bs-btn-hover-color: #1f2b44;
	--bs-btn-active-color: #1f2b44;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#1f2b44;
} 
.btn.btn-primary:hover a{
	color:#1f2b44;
}
.btn.btn-secondary:hover a{
	color:#1f2b44;
}
.btn.btn-custom:hover a{
	color:#ffd166;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 100px 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 280px;
	--rz-left-col-padding: 0;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #FFFFFF;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 880px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 0 0 32px 32px;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 560px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: 500px;
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0,0,0,.5);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #000000;
		--rz-submenu-border-radius: 8px;
		--rz-submenu-font-size: 16px;
		--rz-submenu-item-padding: 16px 0;
		--rz-submenu-item-color: #000000;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #000000;
		--rz-submenu-border-radius: 8px;
		--rz-submenu-font-size: 16px;
		--rz-submenu-item-padding: 16px 0;
		--rz-submenu-item-color: #000000;
		--rz-submenu-item-bg: #ffffff;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 15px 20px;
	--rz-submenu-title-bg: #1F2B44;
	--rz-submenu-title-font-color: #ffffff;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 20px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #1f2b44;
	--bs-breadcrumb-item-padding-x: 20px;
	--bs-breadcrumb-item-active-color: #1f2b44;
	--bs-breadcrumb-link-color: #1f2b44;
	--bs-breadcrumb-divider: '\203A';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: absolute;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 120px;
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #1f2b44;
	--rz-nav-link-hover-color: #01050e;
	--rz-nav-link-hover-bg-color: #ffd166;
	--rz-nav-link-padding-x: 10px;
	--rz-nav-link-padding-y: 12px;
	--rz-nav-link-border-radius: 8px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #020d1c;
	--rz-nav-mega-second-child-link-color: #01050e;
	--rz-nav-mega-column-count: 3;
	--rz-nav-mega-padding-y: 40px;
	--rz-nav-mega-padding-x: 42px;
	--rz-nav-font-size: 1rem;
	--rz-nav-font-weight: normal;
	--rz-nav-dropdown-font-size: .9rem;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f5;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: 16px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #1f2b44;
	--rz-header-icons-color-mobile: #ffffff;
	--rz-scroll-header-bg-color-mobile: #1f2b44;
	--rz-scroll-header-icons-color-mobile: #ffffff;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 120px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1280px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 48px;
		--rz-carousel-controls-width: 48px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 900px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 48px;
		--rz-carousel-controls-width: 48px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: var(--bs-dark);
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid #ccc;
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: #ffffff;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-primary);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 400px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 0;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 24px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #01050e;
	--rz-qlink-text-color: #fff;
	--rz-qlink-color: #fff;
	--rz-qlink-bg: #fff;
	--rz-qlink-border-color: #ccc;
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: 0;
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color:  ;
	--rz-qlink-icon-width: 150;
	--rz-qlink-icon-height: 150;
	--rz-qlink-icon-bg-color: #1f2b44;
	--rz-qlink-icon-color: #2de1f9;
	--rz-qlink-icon-border-color: #2de1f9;
	--rz-qlink-icon-border-width: 4px;
	--rz-qlink-icon-border-radius: 150px;
	--rz-qlink-icon-font-size: 64px;
	--rz-qlink-footer-border: 1px solid #ccc;
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 16px;
	--rz-tile-text-font-size: 14px;
	--rz-tile-title-color: #1f2b44;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: #ccc;
	--rz-tile-border-radius: 8px;
	--rz-tile-border-width: 0;
	--rz-tile-img-height: 260px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: transparent;
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: #ccc;
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid #ccc;
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
.rz-divider-wrapper{outline:none!important}
.rz-divider-wrapper .center-top{display:none!important}
#nav .make-mega .dropdown-header-item{display:none}
.hero-section .container{padding:0}
.hero-wrap::after,.hero-wrap::before{content:"";position:absolute;background:linear-gradient(to bottom,#fff 0%,#fff0 100%);top:0;left:0;height:210px;width:100%;z-index:1}
.hero-wrap .hero-caption-wrap{padding-top:170px;text-align:center!important;max-width:590px!important;margin:0 auto;position:relative}
.hero-wrap .hero-caption-wrap::after{content:"";position:absolute;background:#575757;height:210px;width:100%;z-index:-1;border-radius:50%;filter:blur(150px)}
.hero-wrap .hero-caption-wrap .rz-section-header-title{text-shadow:5px 5px 0 #000}
.hero-wrap .hero-caption-wrap .rz-single-divider{position:relative;margin:14px 0}
.hero-wrap .hero-caption-wrap .rz-rte-wrap{font-size:24px;font-weight:600}
.hero-wrap .hero-caption-wrap .rz-single-divider .rz-divider{position:relative;display:flex;align-items:center;justify-content:space-between}
.hero-wrap .hero-caption-wrap .rz-single-divider .rz-divider::after{content:"";display:inline-block;height:12px;width:12px;background:#fff;transform:rotate(45deg)}
.hero-wrap .hero-caption-wrap .rz-single-divider .rz-divider::before{content:"";display:inline-block;height:12px;width:12px;background:#fff;transform:rotate(45deg)}
.hero-wrap .nav-controls{display:none}
.hero-overlay{margin-top:-170px;position:relative;z-index:14;outline:none!important}
.hero-overlay .center-top{display:none}
.homepage-quick-links{margin-top:-422px;z-index:12;margin-bottom:155px}
.rz-qlink-wrapper .rz-qlink-icon{flex:0 0 150px;max-width:150px;width:100%}
.rz-qlink-wrapper .rz-qlink-wrap .rz-qlink,.rz-qlink-wrapper .rz-qlink-body-wrap{background:transparent!important}
.homepage-quick-links .rz-qlink-wrapper .rz-qlink-title{color:#fff;text-shadow:2px 2px 0 #00000080}
.rz-qlink-wrapper .rz-qlink:hover .rz-qlink-icon{color:#ffd166;border-color:#ffd166}
.rz-qlink-wrapper .nav-controls{display:none!important}
.welcome-section .rz-row-block{gap:0}
.welcome-section .rz-row-block .rz-column-block{overflow:hidden}
.welcome-section .rz-row-block .rz-column-block:first-child{border-radius:16px 0 0 16px!important;min-height:425px;box-shadow:0 4px 4px 0 #00000040;display:flex;flex-direction:column;justify-content:center}
.welcome-section .rz-row-block .rz-column-block:last-child{border-radius:0 16px 16px 0!important;box-shadow:10px 10px 34px 0 #00000040}
.welcome-section .rz-row-block .rz-column-block .rz-single-image{width:100%;height:425px}
.welcome-section .rz-single-image img{width:100%;height:100%;object-fit:cover;border-radius:0!important}
.welcome-section .rz-row-block .rz-column-block .rz-rte-wrapper h1,.welcome-section .rz-row-block .rz-column-block .rz-rte-wrapper p{color:#fff}
.welcome-section .rz-button-wrapper{margin-top:25px}
.news-events .rz-row-block{background:linear-gradient(199deg,var(--Color-Brand-Dominant,#2de1f91a) 12.72%,var(--Color-Brand-Yellow,#ffd1661a) 87.52%);backdrop-filter:blur(15px);padding:40px;border-radius:16px}
.rz-card-wrap .rz-news-card{border-radius:8px;overflow:hidden;min-height:170px;box-shadow:0 0 10px 0 #0000001a;border:none}
.rz-news-card .rz-card-body .rz-card-title{font-size:24px;color:#1f2b44;display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;word-break:break-word}
.rz-news-card .rz-card-body .rz-card-text,.rz-news-card .rz-card-body .rz-card-date{display:none}
.rz-news-card .rz-card-body .rz-card-actions .btn{background:transparent;border:none;font-size:16px;font-weight:700;padding:0;margin-top:16px}
.rz-news-card .rz-card-body .rz-card-actions .btn .bi-arrow-right::before{content:"\F285";font-weight:700!important;font-size:14px}
.news-events .rz-button-wrap{margin-top:32px;justify-content:center}
.rz-card-wrap .rz-news-card:hover{background:#ffd166}
.rz-news-card-list.row-cols-lg-3>*{flex:0 0 auto;width:50%}
.rz-news-card-list .rz-card-wrap{margin-top:16px!important}
.footer-header .rz-section-header-title,.footer-links .rz-module-header-text{color:#fff;font-weight:700;position:relative;margin:0;padding:0;display:inline-block}
.footer-header .rz-section-header-title:after,.footer-links .rz-module-header-text:after{content:"";display:block;background:#2de1f9;height:2px;width:100%;margin:8px 0}
.footer-links .list-group-item:hover span{color:#ffd166!important;text-decoration:underline}
.footer-links .list-group-item:hover i{background:#4b4c4a!important;color:#ffd166!important}
.floating-alert .floating-alert-header{font-size:20px;font-weight:700;color:#181818}
.floating-alert .alert-buttons .alert-button{font-size:18px;font-weight:700;color:#01050e;flex:0 0 50%;max-width:50%;width:100%}
.floating-alert .alert-buttons .alert-button:hover{background:#21b5d9;color:#01050e}
.rz-share-floaty-btn-element,.rz-ada-floaty-btn-element{right:auto;left:15px;z-index:16;height:auto;width:auto}
.rz-ada-floaty-btn-element{margin-top:60px}
.rz-mini-events .mini-events-list{display:block!important}
.rz-mini-events .mini-calendar{display:block!important;background:#fff;position:relative;z-index:1;overflow:hidden;border-radius:16px}
.rz-mini-events h2.fc-toolbar-title{color:#fff;font-size:16px!important;font-style:normal;font-weight:700;line-height:normal;text-transform:capitalize}
.rz-mini-events .fc-prev-button,.rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-color:transparent;padding:0}
.rz-mini-events .fc-prev-button .fc-icon,.rz-mini-events .fc-next-button .fc-icon{width:20px;height:20px;display:flex;align-items:center;justify-content:center;background:transparent;font-size:16px!important;color:#fff}
.rz-mini-events .fc-icon-chevron-left:before{content:"\f104";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-icon-chevron-right:before{content:"\f105";display:inline-block;font-family:FontAwesome}
.rz-mini-events .fc-button-group{display:none}
.rz-mini-events .fc-button-group button{border-radius:unset;flex:unset}
.rz-mini-events .fc .fc-scrollgrid-section-header>th{background:transparent}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:10px;background:#1f2b44;border-radius:12px 12px 0 0;padding:16px 24px}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td,.rz-mini-events .fc-theme-standard th{border:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-col-header-cell a{padding:15px 0;color:#1f2b44;font-size:16px;font-weight:400;line-height:normal;text-transform:capitalize;font-family:var(--bs-body-font-family)}
.rz-mini-events a.fc-daygrid-day-number{color:#080c5d;font-size:14px;font-weight:700;letter-spacing:-.28px;text-decoration:none;pointer-events:none;padding:12px 0;margin:1px;max-width:55px;width:100%;height:46px;display:flex;align-items:center;justify-content:center}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number{color:#fff}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a{color:#fff!important}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after{background:#ffd166!important}
.rz-mini-events .fc-event:hover{color:#000!important}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#a3a3a3;font-weight:600}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button{color:#000!important;background:#ccc!important;padding:0 5px;border-radius:unset;line-height:1.2;height:24px;position:absolute;bottom:40px;left:calc(50% - -28px);transform:translateX(-50%);margin-left:0;line-height:1;text-transform:capitalize}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){position:absolute;left:20px;right:20px;top:25px;background:transparent;display:flex;justify-content:space-between;align-items:center;height:0}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button{flex:unset;background:transparent!important}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3){width:100%;text-align:center;padding:0 35px}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button{color:#fff!important;background:#4b4b4b!important;padding:0 5px;position:absolute;bottom:40px;left:calc(50% - 40px);transform:translateX(-50%);margin:0;border:none;border-radius:0;height:24px;line-height:1px;text-transform:capitalize!important}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{color:#fff!important;font-weight:700!important;pointer-events:all}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after{background:#21b5d9}
.rz-mini-events .fc-daygrid-day-top a::after{content:"";position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;height:100%;max-width:75px;max-height:75px;background:transparent;z-index:-1;border-radius:12px}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover{opacity:1}
.rz-mini-events table.fc-col-header,.rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural,.rz-mini-events table.fc-scrollgrid-sync-table{width:100%!important;background:#fff!important}
.rz-mini-events .mini-events-list.mini-list-loaded h3{color:#000919;font-size:20px;font-weight:700;letter-spacing:1px;text-transform:uppercase;text-align:center}
.rz-mini-events .mini-events-list .fc-daygrid-body{padding:0 10px 10px}
.news-events .rz-calendar-mini-wrapper{margin-bottom:32px}
.mini-events-list .row{margin-top:0!important;height:unset!important}
.rz-mini-events .rz-element{position:static!important;margin-top:40px}
.rz-mini-events .cal-event{border:0!important;padding:0!important}
.rz-mini-events .cal-event-info .cal-event-title{color:#333;font-size:18px;font-weight:500;line-height:1.3;display:-webkit-box;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;width:100%;padding:0 22px 0 10px}
.rz-mini-events .cal-event-date{flex:0 0 90px;display:flex;align-content:center;justify-content:center;background:#1f2b44;width:90px;height:95px;border-radius:8px;text-align:center;flex-direction:column-reverse}
.rz-mini-events .cal-event-date .cal-event-month-short{font-size:16px;font-weight:700;text-transform:uppercase;color:#fff;line-height:150%}
.rz-mini-events .cal-event-date .cal-event-start-day-num{font-size:36px;font-weight:700;text-transform:uppercase;color:#fff;line-height:150%}
.rz-mini-events .news-item{display:flex;gap:30px}
.rz-mini-events .cal-event-wrap{display:flex;gap:20px;align-items:center;position:relative;height:120px}
.rz-mini-events .cal-event-wrap::after{content:"";background:#fff;right:0;position:absolute;top:0;height:100%;width:calc(100% - 35px);border-radius:8px;margin-right:auto;z-index:-1}
.rz-mini-events .cal-event-info{position:relative;flex:1}
.rz-mini-events .cal-event-wrap:hover .cal-event-date{background:#ffd166}
.rz-mini-events .cal-event-wrap:hover .cal-event-date .cal-event-month-short,.rz-mini-events .cal-event-wrap:hover .cal-event-date .cal-event-start-day-num{color:#1f2b44}
.mini-calendar .fc-dayGridMonth-button.fc-button-active,.mini-calendar .fc-today-button[disabled=""],.cal-event-info .cal-event-desc,.cal-image-wrap,.cal-event-info .cal-event-time,.cal-event-date .cal-event-day,.cal-event-date .cal-event-month-long,.cal-event-start-day .cal-event-start-day-ord,.cal-event-start-day .cal-event-comma,.cal-event-date .cal-event-year{display:none}
.rz-slider-caption-wrap .breadcrumb{display:none}
#freeform .rz-slider-caption{align-items:center!important}
.innerslider-overlay{position:relative;width:100%;height:190px;z-index:1;margin-top:-188px;overflow:hidden}
.innerslider-overlay img{width:100%;height:100%}
.breadcrumb{margin-bottom:32px}
.breadcrumb li,.breadcrumb li a{text-transform:uppercase}
.breadcrumb a{font-weight:700;text-decoration:none}
.breadcrumb li::before{content:"/"}
.col-post-wrap .rz-section-block.container{padding:0}
#freeform-content-wrapper .rz-qlink-wrap{margin-bottom:32px}
#post blockquote{position:relative;margin:16px 0 42px;font-size:22px;color:#1f2b44;font-weight:700;padding:32px;text-transform:capitalize;border-left:4px solid #ffd166;letter-spacing:normal;line-height:140%;background:#ffd1662e;border-radius:8px;overflow:hidden}
.col-side .rz-element-wrapper{border-radius:8px;margin-bottom:32px;box-shadow:0 4px 15px 0 #00000014}
.col-side .rz-module-header{border-radius:8px 8px 0 0}
.col-side #submenu{padding-bottom:10px}
.col-side .submenu-header .module-header-icon-before::before{content:"\F369";display:flex;font-family:bootstrap-icons!important;font-style:normal;height:100%;align-items:center;justify-content:center;margin-right:.25rem}
.col-side .rz-staffmember-card{padding:16px}
.col-side .staffmember-avatar-position{border-bottom:1px solid #0000001a;padding-bottom:16px}
.col-side .staffmember-avatar-position .avatar-img{height:60px;width:60px!important;border-radius:50%}
.col-side .staffmember-name p{color:#181818;font-size:16px;font-weight:700}
.col-side .staffmember-dept{margin:0!important}
.col-side .staffmember-dept p{font-size:14px;font-weight:400;color:#4b4b4b}
.col-side .staffmember-bio a,.col-side .staffmember-info .staffmember-location-link,.col-side .staffmember-info .staffmember-contact a{font-size:14px;color:#1f2b44;line-height:150%;padding:10px 0;text-decoration:none}
.col-side .rz-rte-wrap p,.col-side .staffmember-bio p{font-size:14px;color:#1f2b44}
.col-side .rz-rte-wrap .btn{font-size:18px;padding:10px 24px;color:#000}
.col-side .staffmember-info .staffmember-contact a .rz-btn-icon{font-size:18px;color:#1f2b44}
.col-side .staffmember-bio a:hover,.col-side .staffmember-info .staffmember-location-link:hover,.col-side .staffmember-info .staffmember-contact a:hover{font-weight:600;text-decoration:underline!important}
.col-side .rz-link-list-wrap .list-group-item{padding:16px 18px;border-bottom:1px solid #0000001a;font-size:16px;color:#000}
.col-side .rz-link-list-wrap .list-group-item:last-child{border-bottom:none}
.col-side .rz-link-list-wrap .list-group-item:hover{background-color:#ffd166!important;color:#1f2b44;font-weight:700}
.col-side .rz-rte-wrap .rz-rte-element{padding:16px}
.rz-tile-wrapper .rz-tile{height:260px;border-radius:8px;overflow:hidden}
.rz-tile-wrap .rz-tile-body-wrap{padding:0;justify-content:flex-end}
.rz-tile-wrap .rz-tile-body-wrap .rz-tile-body{justify-content:flex-end;width:100%;background:#ffd166;padding:16px;max-height:52px}
.rz-tile-wrap .rz-tile-body-wrap .rz-tile-title{color:#1f2b44;text-align:center;transition:ease all .5s;display:-webkit-box;-webkit-line-clamp:1;line-clamp:1;-webkit-box-orient:vertical;overflow:hidden;word-break:break-word}
.rz-tile-wrapper .rz-tile .rz-tile-text{display:none}
.rz-tile-wrap .rz-tile:hover .rz-tile-body-wrap .rz-tile-body{background:#1f2b44}
.rz-tile-wrap .rz-tile:hover .rz-tile-body-wrap .rz-tile-title{color:#ffd166}
.site-header #nav .normal-menu .dropdown-header i.bi{display: none !important;}
.post-content .rz-divider-wrapper .center-top {display: block !important;}
@media (min-width: 992px) {
.site-header-wrap.sticky-top .site-header{background:#1f2b44;top:0}
.site-header-wrap .site-header .btn{border:none}
.header-translate-wrap .translate-button{width:70px;padding:0!important;height:48px;border-radius:8px;background:#ffd166;color:#1f2b44;justify-content:center;font-weight:700;gap:5px;margin-right:8px}
.header-translate-wrap .translate-button .translate-text{display:none}
.header-translate-wrap .translate-button:before{content:"EN";display:inline-block}
.header-translate-wrap .translate-button i{margin:0!important}
.header-translate-wrap .translate-button:focus,.header-translate-wrap .translate-button:hover{background:#fff;color:#1f2b44;border:1px solid #ffd166}
.header-translate-wrap .translate-button .bi-translate::before{content:"\f229"}
.header-translate-wrap .vr.vr-e{background:transparent;margin:0 4px}
.header-search-wrap{max-width:400px;margin-right:8px}
.header-search-wrap .form-control{border:1px solid #01050e;height:48px;border-radius:8px;box-shadow:none!important;outline:none}
.header-search-wrap .form-control:focus{border-color:#ffd166}
.header-search-wrap .btn .vr{display:none!important}
#nav>li>a.show{outline:none!important}
#nav>li.nav-border{display:none!important}
.site-header-wrap #nav>li>a.show,.site-header-wrap #nav>li:hover>a,.site-header-wrap #nav>li:hover>span{text-shadow:.1px .1px 1px #1f2b44}
.site-header-wrap.sticky-top #nav>li>a:not(.show),.site-header-wrap.sticky-top #nav>li>span:not(.show){color:#fff!important}
.site-header-wrap.sticky-top #nav>li:hover>a:not(.show),.site-header-wrap.sticky-top #nav>li:hover>span:not(.show){color:#1f2b44!important}
#nav .make-mega{border-top:4px solid #ffd166;border-radius:16px;margin-top:30px!important;backdrop-filter:blur(20px);background:#ffffffb3}
.site-header-wrap #nav li a{position:relative}
.site-header-wrap #nav li a.dropdown-toggle::before{content:"\F235";font-family:bootstrap-icons!important;position:absolute;top:calc(100% - 5px);font-size:36px;transform:translateX(-50%);left:50%;opacity:0;color:#ffd166;text-shadow:none}
.site-header-wrap #nav li .show.dropdown-toggle::before{opacity:1}
.site-header-wrap #nav li a.dropdown-toggle{gap:10px}
.site-header-wrap #nav li a.dropdown-toggle::after{content:"\F229";font-size:12px;color:#1f2b44;transform:rotate(-90deg)}
.site-header-wrap.sticky-top #nav li a.dropdown-toggle::after{color:#fff}
.site-header-wrap #nav li a.dropdown-toggle.show::after{transform:rotate(0deg)}
.site-header-wrap.sticky-top #nav li a.dropdown-toggle:hover::after,.site-header-wrap.sticky-top #nav li a.dropdown-toggle.show::after{color:#1f2b44}
#nav ul.make-mega>li.mega-wrapper .mega-wrap{overflow-y:auto;max-height:600px;height:100%;padding-right:10px}
#nav .make-mega .mega-wrap-inner{column-gap:48px!important}
#nav ul li a:not(.mega-button-link):not(.dropdown-header),#nav ul li:not(.make-mega) span{padding:10px 8px;color:#020d1c;font-size:20px;font-weight:700;border-radius:8px;margin:0 0 16px;background:transparent!important}
#nav ul li a.level1:not(.mega-button-link):not(.dropdown-header)::after{content:"";height:1px;background:#000;display:block;position:absolute;bottom:0;left:0;width:100%}
#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header),#nav .mega-wrap-inner li li span:not(.fa){color:#01050e;font-size:16px;padding:10px 8px;border:none;background:transparent;font-weight:400;margin:0;border-radius:8px;min-width:auto;width:auto}
#nav ul li a:not(.mega-button-link):not(.dropdown-header):hover,#nav .mega-wrap-inner li li a:not(.fa):not(.dropdown-header):hover,#nav .mega-wrap-inner li li span:not(.fa):hover{padding:10px 16px;background:#ffd166!important;font-weight:700;color:#01050e}
.welcome-section .rz-row-block .rz-column-block .rz-rte-wrapper h1,.welcome-section .rz-row-block .rz-column-block .rz-rte-wrapper p{display:-webkit-box;-webkit-line-clamp:2;line-clamp:2;-webkit-box-orient:vertical;overflow:hidden;word-break:break-word}
#freeform .rz-slider-wrapper .rz-slider-caption-wrap::after{content:"";background:linear-gradient(to bottom,#ffffffe6 0%,#ffffffe6 38%,#fff0 100%);position:absolute;top:0;left:0;right:0;z-index:2;height:230px;width:100%}
.col-side #submenu li:last-child a,.col-side #submenu li:last-child span{border-bottom:none!important}
.site-header #nav .normal-menu .dropdown-header{ color: #020d1c; font-size: 20px; font-weight: 700; padding: 0 8px 10px 8px;margin: 0 0 5px 0;border-bottom: 1px solid #020d1c;}
.site-header #nav .normal-menu .dropdown-header:hover,
#submenu>li:hover{background:#ffd166}
.col-side #submenu li.children .level0.nav-link{margin-right:0}
.col-side #submenu li .nav-link{margin:0 16px;background:transparent!important}
.col-side #submenu ul li:hover a,.col-side #submenu li:hover .nav-link{color:#1f2b44;font-weight:700;transition:ease all .5s}
.col-side #submenu li.dropend .dropdown-toggle::after{content:"\F285";border:none!important;font-family:bootstrap-icons!important;font-weight:700;font-size:12px}
.col-side #submenu .nav-link:focus-visible{box-shadow:none!important}
.col-side #submenu>li>ul{padding:0;max-height:350px;overflow-y:auto}
.col-side #submenu>li>ul>li>a{padding:16px 18px;border-bottom:1px solid #0000001a;font-size:16px;color:#000;background:transparent!important}
.col-side #submenu>li>ul>li:hover{background:#ffd166}
.col-side #submenu>li>ul>li:hover a{color:#000;font-weight:700}
}
@media (max-width: 992px) {
#nav ul.make-mega .mega-wrap-inner ul{padding-left:15px}
#submenu h5{position:relative;font-size:0}
#submenu h5::after{content:"Related Pages";font-size:min(24px,4.4vw)}
#submenu ul{padding-left:15px!important}
#nav > li > a{font-weight:700}
#nav li a{position:relative}
#nav li a.dropdown-toggle::after{position:absolute;right:10px;top:19px}
#nav ul.make-mega .mega-wrap-inner ul a,#submenu li a,#submenu li ul li a,#nav ul.make-mega .mega-wrap-inner a.level1,#nav li li a.level1{color:#3598db}
#submenu li a.dropdown-toggle{text-decoration:none}
#nav li.dropdown-header-item {display: none;}
.site-header-wrap .logo-section .main-logo-image img.d-none,.site-header-wrap .logo-section .main-logo-image img:last-child{display:block!important}
.site-header-wrap.sticky-top .site-header .logo-section .main-logo-image img.d-none:first-child,.site-header-wrap .logo-section .main-logo-image img:first-child{display:none!important}
.site-header-wrap .site-header .main-logo-image img{max-height:4.5rem}
.site-header-wrap.sticky-top .site-header .logo-on-scroll{display:none!important}
.site-header-wrap.sticky-top .site-header .header-logo-img{display:block!important}
.hero-wrap .hero-caption-wrap{padding-top:30px;z-index:24}
.hero-wrap .hero-caption-wrap::after{display:none}
.hero-wrap .tns-controls{bottom:90px;z-index:100}
.homepage-quick-links{z-index:1;margin:100px 0 0}
.homepage-quick-links .rz-qlink-wrapper .rz-qlink-title{color:#020d1c;text-shadow:none;font-size:18px}
.welcome-section .rz-row-block .rz-column-block:first-child{border-radius:16px!important;margin-bottom:30px}
.news-events .rz-button-wrap{margin-bottom:60px}
#post{padding:0 16px}
.offcanvasHeaderItems-offcanvas-body .rz-button-wrapper .rz-button-wrap .rz-btn-element{background:linear-gradient(90deg,#1877f2 0%,#1877f2 100%);height:48px;width:48px;border-radius:8px;color:#fff!important}
.hero-wrap .hero-caption-wrap .rz-single-divider .rz-divider::after,.hero-wrap .hero-caption-wrap .rz-single-divider .rz-divider,.hero-wrap .hero-caption-wrap .rz-single-divider .rz-divider::before{background:#a3a3a3!important}
.header-weather-wrap{height:40px}
.header-weather-wrap .vr{display:none}
.header-weather-wrap #weather{padding:5px 20px 0!important}
.tag-line-heading .rz-rte-element span{line-height:46px}
.submenu-header.d-none { display: flex !important; }
.rz-submenu-wrapper { display: block !important; }
#nav > li, 
#submenu > li, 
#submenu h5{ backface-visibility: visible !important; opacity: 1 !important; transform: translate(0) !important;}
#submenu .dropdown:hover .dropdown-menu { display: none; }
#submenu .dropdown.show .dropdown-menu { display: block; }
#submenu li a.dropdown-toggle { text-decoration: none; box-shadow: none; outline: none; background:#1F2B44;; padding: 15px; }
}
@media (max-width: 767px) {
.hero-wrap .hero-caption-wrap{max-width:500px!important;padding-top:50px}
.hero-wrap .hero-caption-wrap .rz-section-header-title{font-size:min(52px,10vw)!important}
.hero-wrap .hero-caption-wrap .text-start{text-align:center!important;justify-content:center}
.homepage-quick-links{margin:50px 0 0}
.welcome-section .rz-row-block .rz-column-block .rz-rte-wrapper h1,.welcome-section .rz-row-block .rz-column-block .rz-rte-wrapper h1 span{font-size:32px;line-height:36px}
.innerslider-overlay{height:80px}
.rz-news-card-list.row-cols-lg-3>*{flex:0 0 auto;width:100%}
#nav li li a.level1{font-weight:700}
.hero-overlay{margin-top:-70px}
.hero-overlay .rz-rte-element img{height:70px!important}
}
@media (max-width: 575px) {
.hero-wrap .hero-caption-wrap .rz-section-header-title{font-size:min(40px,14vw)!important;text-shadow:3px 3px 0 #000}
.hero-wrap .hero-caption-wrap .rz-rte-wrap strong{line-height:24px!important}
.hero-wrap .hero-caption-wrap .rz-rte-wrap span{font-size:18px!important}
.news-events .rz-row-block{padding:20px}
.rz-mini-events .fc-daygrid-day-top a::after{max-width:25px;max-height:25px;border-radius:6px}
.hero-wrap .tns-controls{bottom:1.5rem}
.tag-line-heading .rz-rte-element span{line-height:26px;font-size:24px}
}
.lg-toolbar .lg-close{font-weight:bold;color:red;opacity:0.75;transition:opacity 0.3s ease;width:auto;padding-right:10px}
.lg-toolbar .lg-close:hover{opacity:1}
.lg-toolbar .lg-close::before{content: "Close Document";font-family: "Open Sans", sans-serif;font-weight: normal;vertical-align: text-bottom;color: white;margin-right: 5px;}
